<?xml version="1.0" encoding="UTF-8"?>
<ruleMappings>
  <ruleMapping rule="G0002" validationBySender="-" validationByRecipient="-" droolsImplementation="False" dataelement_xpath="/CC057C/TransitOperation/MRN" msgType="CC057C" />
  <ruleMapping rule="G0002" validationBySender="-" validationByRecipient="-" droolsImplementation="False" dataelement_xpath="/CC057C/TransitOperation/rejectionDateAndTime" msgType="CC057C" />
  <ruleMapping condition="C0492" validationBySender="-" validationByRecipient="-" droolsImplementation="True" dataelement_xpath="/CC057C/TransitOperation/rejectionReason" msgType="CC057C" />
  <ruleMapping rule="G0868" validationBySender="-" validationByRecipient="-" droolsImplementation="False" dataelement_xpath="/CC057C/TraderAtDestination" msgType="CC057C" />
  <ruleMapping rule="G0002" validationBySender="-" validationByRecipient="-" droolsImplementation="False" dataelement_xpath="/CC057C/TraderAtDestination/identificationNumber" msgType="CC057C" />
  <ruleMapping rule="R0850" validationBySender="-" validationByRecipient="-" droolsImplementation="True" dataelement_xpath="/CC057C/TraderAtDestination/identificationNumber" msgType="CC057C" />
  <ruleMapping rule="G0217" validationBySender="-" validationByRecipient="-" droolsImplementation="False" dataelement_xpath="/CC057C/FunctionalError" msgType="CC057C" />
  <ruleMapping rule="G0009" validationBySender="-" validationByRecipient="-" droolsImplementation="False" dataelement_xpath="/CC057C/FunctionalError/errorPointer" msgType="CC057C" />
  <ruleMapping rule="G0010" validationBySender="-" validationByRecipient="-" droolsImplementation="False" dataelement_xpath="/CC057C/FunctionalError/errorReason" msgType="CC057C" />
</ruleMappings>
